@charset "utf-8";
/* 
Documentary History Website Main CSS 

This file is in Subversion and copied to the /coll/pauling folder by the batch file. 
*/

body {
	font: 100% Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none; 
	margin: 0px;
}

td {
	font-size: .9em; font-family: Arial, Helvetica, sans-serif; vertical-align: top;
}


.quote						{font-size: 12pt; font-family: Times New Roman, serif; font-style: italic;}
.quote-cite					{font-size: 10pt; font-weight: bold; font-style: normal; font-family: Arial, Helvetica, sans-serif;}
.quote-page					{font-size: 11pt; font-family: Times New Roman, serif; }

.quote i					{font-style: normal;}

.papers 					{font-size: 10pt; font-style: normal; font-family: Arial, Helvetica, sans-serif;}
.papers-title				{font-size: 11pt; font-style: normal; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}

.caption					{font-size: 10pt; font-family: Arial, Helvetica, sans-serif; font-style: normal;}

.materials-text				{font-family: Times New Roman, serif;}

.homepage-section			{font-size: 14pt; font-weight: bold;}

.clicktoenlarge				{font-size: 10pt; font-family: Arial, Helvetica, sans-serif;}

H1							{font-size: 18pt; font-weight: bold; }
H2							{font-size: 14pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}

TD.allmaterials				{font-size: 24pt; text-align: center;}

/* Left Navbar on Narrative Pages */
TD.menu-narrative			{font-size: 10pt; }
TD.menu-narrative-inner		{font-size: 10pt; }
TD.menu-narrative-year		{font-size: 12pt; text-align: center; font-weight: bold; font-family: Verdana, sans-serif;}


TD.narrative				{font-family: Times New Roman, serif; text-align: justify;}
TD.pagenumbers-next  		{text-align: right;}

TD.header-left				{text-align: left; border-bottom: 1px solid #592600;}
TD.header-right				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt;
									text-align: right; vertical-align: bottom; padding-bottom: 13px; border-bottom: 1px solid #592600;}

TD.subheader-narrative		{text-align: right; font-size: 10pt;}
TD.subheader-viewall		{text-align: right; font-size: 10pt;}
TD.subheader-calendar		{text-align: right; font-size: 10pt;}
TD.subheader-main			{text-align: right; font-size: 10pt;}


.homepage					{font-family: Times New Roman, serif; font-size: 12pt; }
.homepage-header			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt;}
.homepage-innertext			{font-family: Times New Roman, serif; font-size: 11pt; }

TD.homepage-narrative-inner	{border-right: 2px #596D74 solid; border-bottom: 2px #596D74 solid; border-left: 2px #596D74 solid;}
TD.homepage-viewall-inner	{border-right: 2px #B3928F solid; border-bottom: 2px #B3928F solid; border-left: 2px #B3928F solid;}
TD.homepage-calendar-inner	{border-right: 2px #987838 solid; border-bottom: 2px #987838 solid; border-left: 2px #987838 solid;}

.title						{font-size: 14pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}

.heading1					{font-size: 14pt; font-family: Times New Roman, serif;}
.heading2					{font-size: 12pt; font-weight: bold;}

.heading-section			{font-size: 18pt; font-weight: bold; font-family: Verdana, Arial, sans-serif;}
.heading-narrative			{font-size: 16pt; font-weight: bold; font-family: Verdana, Arial, sans-serif;}


TD.menubox					{font-size: 11pt; border: 2px solid #DFDFDF;}
TD.menubox-lower  			{font-size: 10pt; border: 2px solid #DFDFDF;}
TD.menubox-outer 			{font-size: 10pt; border-top: 2px solid #DFDFDF; border-right: 3px solid #DFDFDF; border-left: 3px solid #DFDFDF;}
TD.menubox-selected			{font-size: 12pt; font-weight: bold; border: 2px solid #DFDFDF;}

HR.separator				{width: 90%; align: center; text-align: center; }


/* All Documents and Media */

.document-title				{font-size: 14pt; font-family: Times New Roman, serif;}
.subtitle					{font-size: 10pt; }
.summary					{font-style: italic;}

.transcript					{padding: 10px;}

IMG							{border: black solid 2px; vertical-align: top;}
IMG.noborder				{border: 0px; !important}
IMG.icon					{border: 0px; vertical-align: text-top;}

.smallcaption				{font-size: 10pt;}
.prevnext-small				{font-size: 9pt;}


#footer {
	font-size: .9em; text-align: right; padding: 5px;
}


A:Link    					{text-decoration: underline;}
A:Visited 					{text-decoration: underline;}
A:Hover   					{text-decoration: underline;}
A:Active  					{text-decoration: underline;}

A.frontpage:Link    		{text-decoration: underline;}
A.frontpage:Visited 		{text-decoration: underline;}
A.frontpage:Hover   		{text-decoration: underline;}
A.frontpage:Active  		{text-decoration: underline;}

A.image:Link    			{text-decoration: underline;}
A.image:Visited 			{text-decoration: underline;}
A.image:Hover   			{text-decoration: underline;}
A.image:Active  			{text-decoration: underline;}

A.narrative:Link    		{text-decoration: underline;}
A.narrative:Visited 		{text-decoration: underline;}
A.narrative:Hover   		{text-decoration: underline;}
A.narrative:Active  		{text-decoration: underline;}

A.menu-other:Link    		{text-decoration: underline;}
A.menu-other:Visited 		{text-decoration: underline;}
A.menu-other:Hover   		{text-decoration: underline;}
A.menu-other:Active  		{text-decoration: underline;}

A.menu-narrative:Link   	{text-decoration: underline;}
A.menu-narrative:Visited 	{text-decoration: underline;}
A.menu-narrative:Hover   	{text-decoration: underline;}
A.menu-narrative:Active  	{text-decoration: underline;}

A.menu-materials:Link    	{text-decoration: underline;}
A.menu-materials:Visited 	{text-decoration: underline;}
A.menu-materials:Hover   	{text-decoration: underline;}
A.menu-materials:Active  	{text-decoration: underline;}

A.section:Link    			{text-decoration: none;}
A.section:Visited 			{text-decoration: none;}
A.section:Hover   			{text-decoration: none;}
A.section:Active  			{text-decoration: none;}

A.heading1:Link    			{text-decoration: none;}
A.heading1:Visited 			{text-decoration: none;}
A.heading1:Hover   			{text-decoration: none;}
A.heading1:Active  			{text-decoration: none;}

A.subheader:Link   			{text-decoration: none;}
A.subheader:Visited 		{text-decoration: none;}
A.subheader:Hover  	 		{text-decoration: underline;}
A.subheader:Active	 		{text-decoration: none;}

A.footer:Link   			{text-decoration: none;}
A.footer:Visited 			{text-decoration: none;}
A.footer:Hover  			{text-decoration: underline;}
A.footer:Active				{text-decoration: none;}

A.cleanblack:Link			{text-decoration: none;}
A.cleanblack:Visited		{text-decoration: none;}
A.cleanblack:Hover			{text-decoration: none;}
A.cleanblack:Active			{text-decoration: none;}

A.cleanwhite:Link			{text-decoration: none;}
A.cleanwhite:Visited		{text-decoration: none;}
A.cleanwhite:Hover			{text-decoration: none;}
A.cleanwhite:Active			{text-decoration: none;}



